Skip to main content
GET
/
workspaces
/
{workspaceId}
/
stakes
Get Stakes
curl --request GET \
  --url https://api.bron.org/workspaces/{workspaceId}/stakes
import requests

url = "https://api.bron.org/workspaces/{workspaceId}/stakes"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.bron.org/workspaces/{workspaceId}/stakes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{}
{
"error": "<string>",
"message": "<string>"
}
{
"error": "<string>",
"message": "<string>"
}
{
"error": "<string>",
"message": "<string>"
}

Path Parameters

workspaceId
string
required

Query Parameters

accountId
string

Return stakes only for specific account

assetId
string

Return stakes only for specific assetId

rewardPeriod
string

Reward period

Response

OK

The response is of type object.